@font-face {
     font-family: 'DaddyTimeMono Nerd Font Propo';
     src: url('DaddyTimeMonoNerdFontPropo-Regular.woff2');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: 'DaddyTimeMono Nerd Font Propo', sans-serif;
}

body {
    background-color: #2D232E;
    color: #fafbfd;
}

@media screen and (max-width: 768px) {
    body #linhas-superiores img {
        width: 100vw;
        height: auto;
    }
    body #linhas-inferiores img {
        width: 100vw;
        height: auto;
    }
}

@media screen and (min-width: 769px) {
    body #linhas-superiores img {
        width: 50vw;
        height: auto;
    }
    body #linhas-inferiores img {
        width: 50vw;
        height: auto;
    }
}

body #linhas-superiores img {
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0.1;
    z-index: -1;
}

body #linhas-inferiores img {
    transform: scale(-1);
    position: fixed;
    right: 0;
    bottom: 0;
    opacity: 0.1;
    z-index: -1;
}

body #wrapper {
    min-height: 100vh;
    max-width: 720px;
    margin: auto;
    text-align: center;
    font-weight: bold;
}

body #wrapper .header {
    padding: 1.5rem 0;
}

body #wrapper .header .modelev-logo {
    width: 90px;
    height: 90px;
    margin-bottom: 10px;
    border-radius: 50%;
}

body #wrapper li a {
    display: flex;
    color: #051720;        
    background-color: #0e7c77;
    padding: 18px 57px;
    transition: 0.3s;
    justify-content: center;
    align-items: center;
    gap: 8px;

}

body #wrapper li a:hover {
    background-color: #49cdc9;
    transition: 0.3s;
}

body #wrapper li {
    margin: .9rem;
}

body #wrapper .spacer {
    display: block;
    padding: 1.5rem 0;
}

body #wrapper .footer {
    margin-bottom: 1rem;
    display:flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}

body #wrapper .footer .footer-img {
    width: 128px;
    height: auto;
}

.svg-icon {
    width: 2em;
    height: 2em;
    vertical-align: -0.125em;
}

.icon {
    font-size: xx-large;
}
